/*     1026275 : 한줄 텍스트      */
.text__1026275__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#a89f8a;letter-spacing:0;line-height:1.6em;
}
.text__1026275__ p a {color:#a89f8a}

/*     1026285 : 타이틀      */
.title__1026285__ {}
.title__1026285__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1026285__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1026285__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1026285__ p {font-size:22px}
	.title__1026285__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1026285__ p {font-size:30px}
	.title__1026285__ p span {padding:0 30px}
}

/*     1026355 : 타이틀 텍스트      */
.title__1026355__ {font-size:0; margin-bottom:10px;}
.title__1026355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1026355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1026355__.style_top p {padding-top:10px}
.title__1026355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1026355__.style_right p {padding-right:14px}
.title__1026355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1026355__.style_bottom p {padding-bottom:12px}
.title__1026355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1026355__.style_left p {padding-left:14px}
.title__1026355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1026355__.style_circle1 p {padding-left:18px}
.title__1026355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1026355__.style_circle2 p {padding-left:18px}
.title__1026355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1026355__ p {font-size:24px}
	.title__1026355__.style_top p:before {width:24px}
	.title__1026355__.style_right p:before {height:24px}
	.title__1026355__.style_bottom p:before {width:24px}
	.title__1026355__.style_left p:before {height:24px}
}

/*     1026335 : 이미지      */
.img__1026335__ {max-width:100%; margin-bottom:45px;}
.img__1026335__ * {box-sizing:border-box}
.img__1026335__ a {display:block;vertical-align:top}
.img__1026335__ img {width:1000px;vertical-align:top}

/*     1026345 : 이미지      */
.img__1026345__ {max-width:100%}
.img__1026345__ * {box-sizing:border-box}
.img__1026345__ a {display:block;vertical-align:top}
.img__1026345__ img {width:1400px;vertical-align:top}

/*     1025965 : 탭 버튼 이미지      */
.tab_info__1025965__ {display:table;width:100%}
.tab_info__1025965__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1025965__ {max-width:100%}
.img__1025965__ * {box-sizing:border-box}
.img__1025965__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1025965__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1025965__.on > a {background:#d0cabc;}
.img__1025965__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1025965__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1025965__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1025975 : 탭 버튼 이미지      */
.tab_info__1025975__ {display:table;width:100%}
.tab_info__1025975__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1025975__ {max-width:100%}
.img__1025975__ * {box-sizing:border-box}
.img__1025975__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1025975__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1025975__.on > a {background:#d0cabc;}
.img__1025975__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1025975__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1025975__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1026035 : 탭 컨텐츠 블록 설정      */
.block_option__1026035__ {display:table;width:100%}
.block_option__1026035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     1026295 : 이미지      */
.img__1026295__ {max-width:100%; margin-bottom:20px;}
.img__1026295__ * {box-sizing:border-box}
.img__1026295__ a {display:block;vertical-align:top}
.img__1026295__ img {width:1400px;vertical-align:top}

/*     1026325 : 이미지      */
.img__1026325__ {max-width:100%; margin-bottom:20px;}
.img__1026325__ * {box-sizing:border-box}
.img__1026325__ a {display:block;vertical-align:top}
.img__1026325__ img {width:1400px;vertical-align:top}

/*     1026315 : 이미지      */
.img__1026315__ {max-width:100%; margin-bottom:20px;}
.img__1026315__ * {box-sizing:border-box}
.img__1026315__ a {display:block;vertical-align:top}
.img__1026315__ img {width:1400px;vertical-align:top}

/*     1026305 : 이미지      */
.img__1026305__ {max-width:100%; margin-bottom:20px;}
.img__1026305__ * {box-sizing:border-box}
.img__1026305__ a {display:block;vertical-align:top}
.img__1026305__ img {width:1400px;vertical-align:top}

/*     1026375 : 이미지      */
.img__1026375__ {max-width:100%; margin-bottom:20px;}
.img__1026375__ * {box-sizing:border-box}
.img__1026375__ a {display:block;vertical-align:top}
.img__1026375__ img {width:1400px;vertical-align:top}

/*     1026385 : 이미지      */
.img__1026385__ {max-width:100%; margin-bottom:20px;}
.img__1026385__ * {box-sizing:border-box}
.img__1026385__ a {display:block;vertical-align:top}
.img__1026385__ img {width:1400px;vertical-align:top}

/*     1026395 : 이미지      */
.img__1026395__ {max-width:100%; margin-bottom:20px;}
.img__1026395__ * {box-sizing:border-box}
.img__1026395__ a {display:block;vertical-align:top}
.img__1026395__ img {width:1400px;vertical-align:top}

/*     1026365 : 이미지      */
.img__1026365__ {max-width:100%}
.img__1026365__ * {box-sizing:border-box}
.img__1026365__ a {display:block;vertical-align:top}
.img__1026365__ img {width:1400px;vertical-align:top}

/*     1026055 : 탭 컨텐츠 블록 설정      */
.block_option__1026055__ {display:table;width:100%}
.block_option__1026055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     1026415 : 이미지      */
.img__1026415__ {max-width:100%; margin-bottom:20px;}
.img__1026415__ * {box-sizing:border-box}
.img__1026415__ a {display:block;vertical-align:top}
.img__1026415__ img {width:1400px;vertical-align:top}

/*     1026485 : 이미지      */
.img__1026485__ {max-width:100%; margin-bottom:20px;}
.img__1026485__ * {box-sizing:border-box}
.img__1026485__ a {display:block;vertical-align:top}
.img__1026485__ img {width:1400px;vertical-align:top}

/*     1026475 : 이미지      */
.img__1026475__ {max-width:100%; margin-bottom:20px;}
.img__1026475__ * {box-sizing:border-box}
.img__1026475__ a {display:block;vertical-align:top}
.img__1026475__ img {width:1400px;vertical-align:top}

/*     1026465 : 이미지      */
.img__1026465__ {max-width:100%; margin-bottom:20px;}
.img__1026465__ * {box-sizing:border-box}
.img__1026465__ a {display:block;vertical-align:top}
.img__1026465__ img {width:1400px;vertical-align:top}

/*     1026495 : 이미지      */
.img__1026495__ {max-width:100%; margin-bottom:20px;}
.img__1026495__ * {box-sizing:border-box}
.img__1026495__ a {display:block;vertical-align:top}
.img__1026495__ img {width:1400px;vertical-align:top}

/*     1026455 : 이미지      */
.img__1026455__ {max-width:100%; margin-bottom:20px;}
.img__1026455__ * {box-sizing:border-box}
.img__1026455__ a {display:block;vertical-align:top}
.img__1026455__ img {width:1400px;vertical-align:top}

/*     1026445 : 이미지      */
.img__1026445__ {max-width:100%; margin-bottom:20px;}
.img__1026445__ * {box-sizing:border-box}
.img__1026445__ a {display:block;vertical-align:top}
.img__1026445__ img {width:1400px;vertical-align:top}

/*     1026425 : 이미지      */
.img__1026425__ {max-width:100%; margin-bottom:20px;}
.img__1026425__ * {box-sizing:border-box}
.img__1026425__ a {display:block;vertical-align:top}
.img__1026425__ img {width:1400px;vertical-align:top}

/*     1026435 : 이미지      */
.img__1026435__ {max-width:100%; margin-bottom:20px;}
.img__1026435__ * {box-sizing:border-box}
.img__1026435__ a {display:block;vertical-align:top}
.img__1026435__ img {width:1400px;vertical-align:top}

/*     1026405 : 이미지      */
.img__1026405__ {max-width:100%}
.img__1026405__ * {box-sizing:border-box}
.img__1026405__ a {display:block;vertical-align:top}
.img__1026405__ img {width:1400px;vertical-align:top}

